.tel_num{
text-align: center;
padding: 10px 0;
font-size: 110%;
}
/*ポップアップ*/
.popup {
position: fixed;
left: 0;
top: 0;
width: 100%;
height: 100%;
z-index: 9999;
opacity: 0;
visibility: hidden;
transition: .6s;
}
.popup.is-show {
opacity: 1;
visibility: visible;
}
.popup-inner {
position: absolute;
left: 50%;
top: 50%;
transform: translate(-50%,-50%);
width: 80%;
max-width: 750px;
padding: 20px;
background-color: #ffffff;
z-index: 2;
border-radius: 10px;
}
.popup-inner img {
width: 100%;
}
a.popupbun{
text-decoration: none; 
display: inline-block;
background: #f7dcaf;
color: rgb(202, 9, 9);
font-size: 110%;
font-weight: bold;
padding: 10px 30px;
border-radius: 50px;
}
.popbox{
width: 100%;
margin: 0 auto;
padding: 20px 0;
}
.popup p{
font-size: 90%;
text-indent: 0;
}
.imagephoto{
width: 100%;
margin: 0 auto;
}
.imagephoto img{
width: 50%;
}
.close_btn  {
font-size: 120%;
font-weight: bold;
width: 85%;
border: 2px solid #419BFB;
background: #419BFB;
padding: 10px 0;
letter-spacing: 0.2em;
text-align: center;
margin: 20px auto;
box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
border-radius: 10px;
cursor: pointer;
color: #FFFFFF;
}
.close_btn:hover {
background: #3EC6FF;
}

.black-background {
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 100%;
background-color: rgba(15, 15, 15, 0.5);
z-index: 1;
cursor: pointer;
}
.calbox{
width: 60%;
margin: 0 auto;
}
.calbox_top{
width: 100%;
margin: 0 auto;
}
.popup_title {
position: relative;
color: #0E7CD3;
font-weight: bold;
font-size: 140%;
text-align: center;
}
.popup_title:before {
content: url("../img/popuplogo.png");  /*画像のURL*/
position:relative;
top:5px;      /*上からの位置*/
left:0;       /*左からの位置*/
}
.popup_cent{
font-size: 120%;
font-weight: bold;
color: #D50C10;
padding: 10px;
text-align: left;
}
.wv_box {
position: relative;
max-width: 750px;
margin: 0 auto 2em;
padding: 1.5em 1em;
border: 8px solid transparent;
border-radius: 4px;
background: linear-gradient(white, white), linear-gradient(#9BAEBD, #9BAEBD) no-repeat 100% 100% / 30px 30px, linear-gradient(#9BAEBD, #9BAEBD) no-repeat 0 100% / 30px 30px, linear-gradient(#9BAEBD, #9BAEBD) no-repeat 100% 0 / 30px 30px, linear-gradient(#9BAEBD, #9BAEBD) no-repeat 0 0 / 30px 30px, linear-gradient(#e6e6e6, #e6e6e6);
background-clip: padding-box, border-box, border-box, border-box, border-box, border-box;
background-origin: border-box;
}
.wv_box:before,
.wv_box:after ,
.wv_box .wv_inner:before,
.wv_box .wv_inner:after {
display: inline-block;
position: absolute;
content: "";
}
.wv_box:before {
right: 10px;
bottom: 16px;
width: 52px;
height: 8px;
border-radius: 2px 2px 0 0;
background: #5a95f5;
}
.wv_box:after {
right: 11px;
bottom: 1px;
width: 50px;
height: 15px;
border-radius: 0 0 4px 4px;
background: #d2e2fc;
}
.wv_box .wv_inner:before {
right: 71px;
bottom: 1px;
width: 48px;
height: 8px;
background: linear-gradient(90deg, #ea4335 8%, #f2f2f2 8%, #f2f2f2 70%, #ea4335 70%);
}
.wv_box .wv_inner:after {
right: 98px;
bottom: 9px;
width: 48px;
height: 8px;
background: linear-gradient(90deg, #333 8%, #f2f2f2 calc(8% + 1px), #f2f2f2 70%, #333 calc(70% + 1px));
transform: rotate(-20deg);
}
ul li{
color: #222222;
display: block;
position: relative;
float: left;
width: 100%;
/*border-bottom: 1px solid #91ACFF;*/
padding: 0;
}

ul li input[type=radio]{
position: absolute;
visibility: hidden;
}

ul li label{
display: block;
position: relative;
font-weight: bold;
font-size: 150%;
padding: 10px 25px 10px 65px;
margin: 10px auto;
z-index: 9;
cursor: pointer;
  -webkit-transition: all 0.25s linear;
}

ul li:hover label{
color: #0067C7;
}

ul li .check{
display: block;
position: absolute;
border: 5px solid #222222;
height: 30px;
width: 30px;
top: 20px;
left: 20px;
z-index: 5;
transition: border .25s linear;
-webkit-transition: border .25s linear;
border-radius: 100%;
background: #ffffff;
}

ul li:hover .check {
border: 5px solid #0067C7;
}

ul li .check::before {
display: block;
position: absolute;
content: '';
border-radius: 100%;
height: 15px;
width: 15px;
top: 3px;
left: 3px;
margin: auto;
transition: background 0.25s linear;
  -webkit-transition: background 0.25s linear;
}
input[type=radio]:checked ~ .check {
border: 5px solid #00B8D9;
}
input[type=radio]:checked ~ .check::before{
background: #D90033;
}
input[type=radio]:checked ~ label{
color: #D90033;
}
/*ラジオボタンアレンジ*/
ul.check-btns{
width: 95%;
margin: 5px auto;
}
ul.check_flex{
display: flex;
flex-direction: column;
}
ul.check_flex li{
display: block;
position: relative;
width: 90%;
margin: 0 auto;
font-size: 130%;
line-height: 1.3;
}
ul.check_flex02 li{
width: 48%;
}
ul.check_flex li input[type=radio]{
position: absolute;
visibility: hidden;
}
ul.check_flex li label{
display: block;
position: relative;
font-weight: bold;
font-size: 130%;
margin: 10px auto;
cursor: pointer;
-webkit-transition: all 0.25s linear;
padding: 20px 5px 10px 85px;
border:3px solid #FFC600;
border-radius: 10px;
background: #FFFEFC;
}
ul.check_flex li label span.aks{
font-size: 100%;
color: #D93A05;
display: inline-block;
}
ul.check_flex02 li label{
padding: 20px 15px 15px 15px;
}
ul.check_flex li label:hover{
color: #ffffff;
background: #FF7802;
border:3px solid #FFE920;
}
input[type=radio]:checked ~ label{
color: #ffffff;
background: #FF7802;
border: 5px solid #FFE920;
}
input[type=radio]:checked ~ label span.aks{
color: #ffffff;
}
.fo_80{
font-size: 80%;
}
.check-btns input[type=radio] {
display: none;
}
.check-btns input[type=radio]  + label::before {
position: absolute;
content: '';
display: block;
width: 50px;
height: 50px;
border: 3px solid #000000;
background: #ffffff;
left: 2%;
transform: translate(0%,0%);
top: 8px;
border-radius: 3px;
}
.check-btns input[type=radio]  + label::after {
position: absolute;
content: '';
display: block;
width: 20px;
height: 40px;
transform: rotate(45deg) scale(0, 0)translate(-50%,-50%);
border-right: 10px solid #EF001D;
border-bottom: 10px solid #EF001D;
transition: .3s;
left: 4%; 
top: 6px;
}
.check-btns input[type=radio]:checked + label::after {
transform: rotate(45deg) scale(1, 1);
}

/*ラジオボタンアレンジここまで*/


@media screen and (max-width: 890px){ 
ul.check_flex li label{
padding: 10px 20px 10px 20px;
}
}
@media screen and (max-width: 600px){ 
 /*ポップアップ*/
.popup {
position: fixed;
left: 0;
top: 0;
width: 100%;
height: 100%;
z-index: 9999;
opacity: 0;
visibility: hidden;
transition: .6s;
}
.popup.is-show {
opacity: 1;
visibility: visible;
}
.popup-inner {
width: 95%;
max-width: 500px;
padding: 10px;
}

a.popupbun{
text-decoration: none; 
display: inline-block;
background: #f7dcaf;
color: rgb(202, 9, 9);
font-size: 100%;
font-weight: bold;
padding: 5px 15px;
border-radius: 50px;
}
.popbox{
width: 100%;
margin: 0 auto;
padding: 10px 0;
}
.popup p{
font-size: 90%;
text-indent: 0;
padding: 0 10px;
}
.imagephoto{
width: 100%;
margin: 0 auto;
}
.imagephoto img{
width: 90%;
}
.black-background {
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 100%;
background-color: rgba(15, 15, 15, 0.5);
z-index: 1;
cursor: pointer;
}
.popup_cent{
font-size: 100%;
}
.popup_title {
font-size: 110%;
}
.close_btn  {
font-size: 110%;
width: 90%;
}
.close_btn:hover {
background: #3EC6FF;
}
ul.check_flex li label{
font-size: 120%;
margin: 10px auto;
padding: 10px 5px 10px 20px;
}
}
@media screen and (max-width:580px) {
.check-btns{
font-size: 100%;
}
.wv_box {
position: relative;
padding: 0;
}
}
